NIPPN (Thailand) Co.,Ltd. - Project progress work #1611

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.
Project progress work # 1609 (Closed): [Coding] Warehouse

[Coding] Picking Plan - Full bag

30 Sep 2025 14:30 - Siriporn Nimitmuenwai

Status: Closed Start date: 14 Oct 2025
Priority: Normal Due date: 15 Oct 2025
Assignee: Surasak Atchanawat % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Finish date: 15 Oct 2025 DB skills: Not using
Programming skills:  Windows/C# OS skills: Not using
Description

History

#1 - 15 Oct 2025 15:12 - Siriwilai Chaiwattanaphon
- Due date changed from 26 Sep 2025 to 15 Oct 2025
- Status changed from New to In Progress

- Start date changed from 25 Sep 2025 to 14 Oct 2025
- % Done changed from 0 to 60

#2 - 16 Oct 2025 14:54 - Siriwilai Chaiwattanaphon
- % Done changed from 60 to 70

#3 - 18 Oct 2025 08:47 - Siriwilai Chaiwattanaphon
- % Done changed from 70 to 100

#4 - 18 Oct 2025 16:27 - Siriwilai Chaiwattanaphon
- Status changed from In Progress to Close request

- Finish date set to 15 Oct 2025

#5 - 27 Oct 2025 14:58 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
